.container-jKs34Xgq {
  display: flex;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  cursor: default;
  border-top: 1px solid;
  border-bottom: 1px solid;
  border-color: #e0e3eb;
}
html.theme-dark .container-jKs34Xgq {
  border-color: #434651;
}
.inputContainer-1KMWEbBN {
  width: 100%;
  height: 24px;
  padding: 8px 47px 8px 70px;
}
.inputContainer-1KMWEbBN.withCancel-2WUzxNv9 {
  padding-left: 70px;
}
.input-2pz7DtzH {
  width: 100%;
  height: 100%;
  border: none;
  padding: 0;
  margin: 0;
  background-color: transparent;
  font-size: 16px;
  color: #242731;
}
html.theme-dark .input-2pz7DtzH {
  color: #a3a6af;
}
.input-2pz7DtzH::-webkit-input-placeholder {
  font-weight: 400;
  color: #a3a6af;
}
.input-2pz7DtzH:-ms-input-placeholder {
  font-weight: 400;
  color: #a3a6af;
}
.input-2pz7DtzH::placeholder {
  font-weight: 400;
  color: #a3a6af;
}
html.theme-dark .input-2pz7DtzH::-webkit-input-placeholder {
  color: #434651;
}
html.theme-dark .input-2pz7DtzH:-ms-input-placeholder {
  color: #434651;
}
html.theme-dark .input-2pz7DtzH::placeholder {
  color: #434651;
}
.icon-3SNZP2-_ {
  position: absolute;
  right: 20px;
  height: 18px;
  top: calc(50% - 9px);
  pointer-events: none;
  color: #a3a6af;
}
.cancel-CnoMjYid {
  position: absolute;
  left: 20px;
  color: #787b86;
}
